.post_banner {
  border-bottom: 1px solid var(--border);
  padding: 1.7rem 0 4.3rem;
}
.post_banner .content {
  max-width: 115rem;
}
.post_banner .breadcrumbs span {
  text-transform: uppercase;
}
.post_banner .breadcrumbs span span::before {
  margin: 0 -1px 0 2px;
}
.post_banner .breadcrumbs span span:last-child::before {
  margin-right: 1px;
}
.post_banner .head {
  max-width: 66.5rem;
  margin-top: 3.2rem;
}
.post_banner .head > em {
  display: block;
  font-weight: 600;
  color: var(--tertiary);
  text-transform: uppercase;
  margin-bottom: 2rem;
}
.post_banner .head h1 {
  font-size: 5rem;
  line-height: 1.3;
  font-weight: 700;
}
.post_banner .head p {
  max-width: 59rem;
  font-size: 1.7rem;
  line-height: 1.77;
  margin-top: 2.1rem;
}
.post_banner .flex {
  margin-top: 3.3rem;
}
.post_banner .metas {
  display: grid;
  grid-template-columns: 4.4rem 1fr;
  align-items: center;
  gap: 1.6rem;
}
.post_banner .metas .avatar {
  padding-bottom: 100%;
  border-radius: 50%;
  background: url("../images/icon-G.svg") no-repeat center / 38.6% var(--tertiary);
}
.post_banner .metas .name {
  font-weight: 500;
}
.post_banner .metas .meta {
  font-size: 1.3rem;
  color: #9a9a95;
  margin-top: 2px;
  padding-bottom: 2px;
  letter-spacing: 0.0231em;
}
.post_banner .metas .meta .time {
  margin-left: 0.231em;
}
.post_banner .share {
  gap: 0.9rem;
  display: flex;
  flex-wrap: wrap;
}
.post_banner .share a,
.post_banner .share .link button {
  display: block;
  width: 3.9rem;
  height: 3.9rem;
  overflow: hidden;
  text-indent: -999px;
  position: relative;
  transition: all 0.3s;
  border-radius: 50%;
  border: 1px solid var(--border);
}
.post_banner .share .link button {
  cursor: pointer;
  padding: 0;
  font: inherit;
  background: none;
}
.post_banner .share a::after,
.post_banner .share .link button::after {
  content: '';
  display: block;
  position: absolute;
  inset: 0;
  background: no-repeat center / 54%;
  transition: all 0.3s;
}
.post_banner .share a:hover,
.post_banner .share .link button:hover {
  border-color: var(--primary);
  background-color: var(--primary);
}
.post_banner .share a:hover::after,
.post_banner .share .link button:hover::after {
  filter: contrast(0) brightness(2);
}
.post_banner .share .linkedin a::after {
  background-image: url(../images/share-linkedin.svg);
}
.post_banner .share .twitter a::after {
  background-image: url(../images/share-twitter.svg);
}
.post_banner .share .link button::after {
  background-image: url(../images/share-link.svg);
}
.post_banner .share .link {
  position: relative;
}
.post_copy_tip {
  position: absolute;
  left: 50%;
  bottom: calc(100% + 0.8rem);
  z-index: 2;
  padding: 0.6rem 1.2rem;
  border-radius: 0.4rem;
  background-color: var(--text);
  color: #fff;
  font-size: 1.2rem;
  line-height: 1.4;
  white-space: nowrap;
  opacity: 0;
  pointer-events: none;
  transform: translateX(-50%) translateY(0.4rem);
  transition: opacity 0.3s, transform 0.3s;
}
.post_copy_tip.active {
  opacity: 1;
  transform: translateX(-50%) translateY(0);
}
.post_main {
  padding: 3.8rem 0 9.8rem;
}
.post_main .content {
  max-width: 115rem;
}
.post_main .post_img .img {
  padding-bottom: 50.34782609%;
}
.post_main .post_img .wp-element-caption {
  text-align: center;
  font-size: 1.7rem;
  color: var(--text);
  margin-top: 1.6rem;
}
.post_main .postdetail {
  font-size: 1.7rem;
  line-height: 1.64705882;
  color: var(--text);
  max-width: 70.3rem;
  margin: 4.5rem auto 0;
}
.post_main .postdetail .content > *:first-child {
  margin-top: 0;
}
.post_main .postdetail .content > *:last-child {
  margin-bottom: 0;
}
.post_main .postdetail .content > p:first-of-type::first-letter {
  float: left;
  font-size: 5.44588em;
  font-weight: 900;
  text-transform: uppercase;
  color: var(--tertiary);
  line-height: 1;
  margin-right: 0.1188em;
  margin-top: -0.04321em;
}
.post_main .postdetail h2 {
  font-size: 3rem;
  line-height: 1.3;
  font-weight: 650;
  color: var(--title);
  margin: 9.1rem 0 1.9rem;
}
.post_main .postdetail h3 {
  font-size: 2.5rem;
  line-height: 1.3;
  font-weight: 500;
  color: var(--title);
  margin: 2rem 0;
}
.post_main .postdetail p {
  margin: 1rem 0;
}
.post_main .postdetail p + p {
  margin-top: 2.2rem;
}
.post_main .postdetail a {
  color: var(--primary);
  text-decoration: underline;
  transition: all 0.3s;
}
.post_main .postdetail a:hover {
  text-decoration-color: transparent;
}
.post_main .postdetail img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
  margin: 4.3rem 0 3.5rem;
}
.post_main .postdetail img + h2 {
  margin-top: 3rem;
}
.post_main .postdetail ul {
  margin: 1.6rem 0;
}
.post_main .postdetail ul li {
  position: relative;
  padding-left: 1.2em;
}
.post_main .postdetail ul li::before {
  width: 0.4em;
  height: 0.4em;
  position: absolute;
  left: 0;
  top: 0.6em;
  content: '';
  border-radius: 50%;
  background-color: var(--primary);
}
.post_main .postdetail ul li + li {
  margin-top: 0.8824em;
}
.post_main .postdetail ol {
  counter-reset: num;
  margin: 1.6rem 0;
}
.post_main .postdetail ol li {
  position: relative;
  padding-left: 1.3em;
}
.post_main .postdetail ol li::before {
  position: absolute;
  left: 0;
  top: 0;
  color: var(--primary);
  counter-increment: num;
  content: counter(num) '.';
}
.post_main .postdetail ol li + li {
  margin-top: 0.2em;
}
.post_main .postdetail .get_lis li {
  padding-left: 1.70588em;
}
.post_main .postdetail .get_lis li::before {
  width: 0.9412em;
  height: 0.9412em;
  background: url("../images/gou.svg") no-repeat center / contain;
  border-radius: 0;
  top: 0.353em;
}
.post_main .postdetail .wp-block-columns {
  gap: 16px;
}
.post_main .postdetail .wp-block-quote {
  border-left: 3px solid #e2231a;
  margin: 6.8rem 0 4.8rem;
  padding: 0.3rem 0 0.4rem 3.5rem;
}
.post_main .postdetail .wp-block-quote p {
  font-size: 3rem;
  line-height: 1.33333333;
  font-weight: 650;
  color: var(--title);
  margin: 0;
  max-width: 58.2rem;
}
.post_main .postdetail .key_quote {
  border-radius: 0.6rem;
  border: 1px solid #e6e4df;
  padding: 2.1rem 2rem 3.6rem 3.5rem;
  margin: 6.8rem 0 3rem;
}
.post_main .postdetail .key_quote strong {
  display: block;
  font-size: 2.6rem;
  font-weight: 600;
  color: var(--tertiary);
}
.post_main .postdetail .key_quote ul {
  margin: 1.9rem 0 0;
}
.post_main .postdetail .key_quote ul li + li {
  margin-top: 0.5588em;
}
.post_main .tags-box {
  border-top: 1px solid var(--border);
  max-width: 72rem;
  margin: 4.5rem auto 0;
  padding-top: 3rem;
}
.post_main .tags-box .tags {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.5rem;
  gap: 1.1rem;
}
.post_main .tags-box .tags p {
  display: inline-block;
  color: var(--text);
  line-height: 1.2;
  transition: all 0.3s;
  background-color: var(--bg);
  border-radius: 1.33em;
  padding: 0.7333em 1.5667em;
}
.post_main .tags-box .tags p:hover {
  background-color: var(--primary);
  color: #fff;
}
.page_news {
  padding-bottom: 8rem;
}
@media screen and (max-width: 768px) {
  .post_banner {
    padding: 20px 0 30px;
  }
  .post_banner .breadcrumbs span span::before {
    margin: 0 0.5em;
  }
  .post_banner .head {
    margin-top: 20px;
  }
  .post_banner .head > em {
    margin-bottom: 8px;
  }
  .post_banner .head h1 {
    font-size: 22px;
  }
  .post_banner .head p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 12px;
  }
  .post_banner .flex {
    margin-top: 30px;
  }
  .post_banner .metas {
    grid-template-columns: 40px 1fr;
    gap: 14px;
  }
  .post_banner .metas .meta {
    font-size: 12px;
    padding-bottom: 0;
  }
  .post_banner .share {
    gap: 10px;
  }
  .post_banner .share a,
  .post_banner .share .link button {
    width: 36px;
    height: 36px;
  }
  .post_main {
    padding: 30px 0 50px;
  }
  .post_main .post_img .wp-element-caption {
    font-size: 14px;
    margin-top: 12px;
  }
  .post_main .postdetail {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 30px;
  }
  .post_main .postdetail h2 {
    font-size: 18px;
    margin: 40px 0 14px;
    letter-spacing: unset;
  }
  .post_main .postdetail h3 {
    font-size: 16px;
    margin: 20px 0 10px;
  }
  .post_main .postdetail p {
    margin: 10px 0;
  }
  .post_main .postdetail p + p {
    margin-top: 14px;
  }
  .post_main .postdetail img {
    margin: 40px 0;
  }
  .post_main .postdetail img + h2 {
    margin-top: 30px;
  }
  .post_main .postdetail ul,
  .post_main .postdetail ol {
    margin: 14px 0;
  }
  .post_main .postdetail .wp-block-quote {
    padding: 0 0 0 20px;
    margin: 40px 0;
  }
  .post_main .postdetail .wp-block-quote p {
    font-size: 16px;
    line-height: 1.5;
  }
  .post_main .postdetail .key_quote {
    padding: 20px;
    margin: 40px 0;
  }
  .post_main .postdetail .key_quote strong {
    font-size: 16px;
  }
  .post_main .postdetail .key_quote ul {
    margin-top: 12px;
  }
  .post_main .tags-box {
    margin-top: 30px;
    padding-top: 16px;
  }
  .post_main .tags-box .tags {
    font-size: 14px;
    gap: 10px;
  }
  .post_main .tags-box .tags p {
    padding: 0.6em 1.2em;
  }
  .page_news {
    padding-bottom: 50px;
  }
}
